---
name: Ricardo Leite
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer Success Manager
  (EMEA)</a>
reports_to: christina-souleles
picture: ricardoleite.jpg
twitter: ricardodtleite
gitlab: r.leite
pronouns: he/him
departments:
- Customer Success
- Customer Success Managers
story: 'Ricardo is an IT enthusiast, passionate about traveling, sports and meeting
  new people. He graduated from software engineering and has worked in sectors such
  as banking, payments and security. When not helping customers, you may find Ricardo
  discovering new cities or cooking for friends and family.

'
